uuid: f0a2ee58-6bf6-4080-82ca-21a5b209bf11
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Inventory Item'
type: inventory
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
